## rust-aes-kw 0.2.1

=== debian/changelog ===
rust-aes-kw (0.2.1-1) unstable; urgency=medium

  * Package aes-kw 0.2.1 from crates.io using debcargo 2.7.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 22 Oct 2024 00:14:49 -0400
