=== debian/control ===
Source: rust-aes-kw
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.8+default-dev (>= 0.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aes-kw]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aes-kw
Homepage: https://github.com/RustCrypto/key-wraps/
X-Cargo-Crate: aes-kw
Rules-Requires-Root: no

Package: librust-aes-kw-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev (>= 0.8.1-~~)
Provides:
 librust-aes-kw+alloc-dev (= ${binary:Version}),
 librust-aes-kw+default-dev (= ${binary:Version}),
 librust-aes-kw+std-dev (= ${binary:Version}),
 librust-aes-kw-0-dev (= ${binary:Version}),
 librust-aes-kw-0+alloc-dev (= ${binary:Version}),
 librust-aes-kw-0+default-dev (= ${binary:Version}),
 librust-aes-kw-0+std-dev (= ${binary:Version}),
 librust-aes-kw-0.2-dev (= ${binary:Version}),
 librust-aes-kw-0.2+alloc-dev (= ${binary:Version}),
 librust-aes-kw-0.2+default-dev (= ${binary:Version}),
 librust-aes-kw-0.2+std-dev (= ${binary:Version}),
 librust-aes-kw-0.2.1-dev (= ${binary:Version}),
 librust-aes-kw-0.2.1+alloc-dev (= ${binary:Version}),
 librust-aes-kw-0.2.1+default-dev (= ${binary:Version}),
 librust-aes-kw-0.2.1+std-dev (= ${binary:Version})
Description: AES Key Wrap (KW) and Key Wrap with Padding (KWP) modes - Rust source code
 Pure Rust implementation of the NIST AES-KW Key Wrap and NIST AES-KWP
 Key Wrap with Padding modes also described in RFC3394, RFC5649, and
 NIST 800-38F.
 Source code for Debianized Rust crate "aes-kw"
