=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-kw 0.2.1 --all-targets --all-features
Features: test-name=rust-aes-kw:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-kw 0.2.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-aes-kw-dev:alloc
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-kw 0.2.1 --all-targets
Features: test-name=librust-aes-kw-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-kw 0.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-aes-kw-dev:std
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-kw 0.2.1 --all-targets --no-default-features
Features: test-name=librust-aes-kw-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
